<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="График">
</Property><Property Name="Файл решения" Value="C:\Documents and Settings\Release\Мои документы\Downloads\График\График\График.sln">
</Property><Property Name="Файл параметров пользователя" Value="C:\Documents and Settings\Release\Мои документы\Downloads\График\График\График.suo">
</Property><Property Name="Date" Value="19 июня 2012 г.">
</Property><Property Name="Time" Value="8:56">
</Property></Properties><Event ErrorLevel="0" Project="" Source="График.sln" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График.sln">
</Event><Event ErrorLevel="0" Project="" Source="График.suo" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График.suo">
</Event><Event ErrorLevel="0" Project="График" Source="График\График.vbproj" Description="Успешно создана резервная копия файла проекта: C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\График.vbproj">
</Event><Event ErrorLevel="0" Project="График" Source="График\График.vbproj.user" Description="Резервная копия проекта успешно создана как C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\График.vbproj.user">
</Event><Event ErrorLevel="0" Project="График" Source="График\Form1.vb" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\Form1.vb">
</Event><Event ErrorLevel="0" Project="График" Source="График\Form1.Designer.vb" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\Form1.Designer.vb">
</Event><Event ErrorLevel="0" Project="График" Source="График\My Project\AssemblyInfo.vb" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\My Project\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="График" Source="График\My Project\Application.Designer.vb" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\My Project\Application.Designer.vb">
</Event><Event ErrorLevel="0" Project="График" Source="График\My Project\Resources.Designer.vb" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\My Project\Resources.Designer.vb">
</Event><Event ErrorLevel="0" Project="График" Source="График\My Project\Settings.Designer.vb" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\My Project\Settings.Designer.vb">
</Event><Event ErrorLevel="0" Project="График" Source="График\My Project\Application.myapp" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\My Project\Application.myapp">
</Event><Event ErrorLevel="0" Project="График" Source="График\My Project\Settings.settings" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\My Project\Settings.settings">
</Event><Event ErrorLevel="0" Project="График" Source="График\Resources\Граф.jpg" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\Resources\Граф.jpg">
</Event><Event ErrorLevel="0" Project="График" Source="График\Resources\Sq.png" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\Resources\Sq.png">
</Event><Event ErrorLevel="0" Project="График" Source="График\Form1.resx" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\Form1.resx">
</Event><Event ErrorLevel="0" Project="График" Source="График\My Project\Resources.resx" Description="Успешно создана резервная копия файла C:\Documents and Settings\Release\Мои документы\Downloads\График\График\Backup\График\My Project\Resources.resx">
</Event><Event ErrorLevel="0" Project="График" Source="График\График.vbproj" Description="Проект успешно преобразован">
</Event><Event ErrorLevel="3" Project="График" Source="График\График.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="График.sln" Description="Преобразование решения успешно завершено">
</Event><Event ErrorLevel="3" Project="" Source="График.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="График" Source="График\График.vbproj" Description="Сканирование завершено: обновление файлов проекта не требуется.">
</Event></UpgradeLog>